#header {
	width: 950px;
	margin:0 auto;
	height:250px;
	position:relative;
	padding-top:7px;
	}

#header h1 {
	margin:0;
	padding:5px 0 0 0;
	font: bold 25px Trebuchet MS, Arial, Helvetica, sans-serif;
	color:#50ccf5;
	width:580px;
	float:left;
	}

#header h1 img {
	border:none;
	float:left;
	margin-right:5px;
	margin-top:-10px;
	}

#header h1 span {
	font:bold 14px Trebuchet MS, Arial, Helvetica, sans-serif;
	color:#333333;
	display:block;
	padding-top:0px;
	}

/*Espace proprietaire + ajout loca*/
#header #compte {
	width:370px;
	float:left;
	}
#header #compte div {
	float:left;
	background:url(../images/head-cpte.gif) left no-repeat;
	height:60px;
	width:160px;
}
#header #compte #espace a {
	display:block;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#000099;
	padding-right:25px;
	text-indent:55px;
	color:#50ccf5;
	float:left;
	padding-top:15px;
	}
#header #compte #espace .logout {
	color:#333333;
	text-decoration:none;
	padding-top:0px;
}
#header #compte #espace .logout:hover {
	text-decoration:underline;
	}
#header #compte #ajou {
	background:url(../images/head-post.gif) no-repeat;
	height:70px;
	width:130px;
	padding-left:50px;
	margin-top:5px;
	}
#header #compte #ajou strong {
	display:block;
	font:bold 16px Trebuchet MS;
	color:#fbd932;
	height:18px;
	}
#header #compte #ajou a {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:white;
	}

/*Glider*/
#header #my-glider-nav {
	width:937px;
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:12px;
	height:44px;
	top:86px;
	position:absolute;
	left:0;
	}
#header #my-glider-nav a {
	font:normal 12px Trebuchet MS, Arial, Helvetica, sans-serif;
	color:#333333;
	display: block;
	width:144px;
	height:44px;
	padding-top:5px;
	text-decoration: none;
	text-align:center;
	background:url(../images/onglet.gif) 0 90px;
	float:left;
	margin-right:1px;
	}
#header #my-glider-nav a:hover {
	background:url(../images/onglet.gif) 0 45px;
	color:white;
	}
#header #my-glider-nav .actif {
	background:url(../images/onglet.gif) 0 45px;
	color: #333333;
	}
#header #my-glider-nav .actif {
	background:url(../images/onglet.gif) 0 45px;
	color:white;
	}
#header #my-glider-nav .actif strong {
	color:white;
	}
#header #my-glider-nav a strong {
	display:block;
	font-size:13px;
	font-weight:bold;
	color:#00aff0;
	 }
#header #my-glider-nav a:hover strong {
	color:white;
	}
#header #my-glider-nav .prevPage {
	font:normal 18px Arial, Helvetica, sans-serif;
	width:33px;
	height:44px;
	background: url(../images/plusnav-l.gif) 0 1px no-repeat;
	display:block;
	line-height:44px;
	position:absolute;
	color:white;
	padding:0;
	cursor:pointer;
}
#header #my-glider-nav .prevPage:hover {
	color:white;
	font-weight:bold;
	background: url(../images/plusnav-l.gif) 0 1px no-repeat;
	}
#header #my-glider-nav .nextPage {
	position:absolute;
	font:normal 18px Arial, Helvetica, sans-serif;
	width:33px;
	height:44px;
	background: url(../images/plusnav-r.gif) 0 1px no-repeat;
	display:block;
	float:right;
	line-height:44px;
	left: 904px;
	color:white;
	padding:0;
	cursor:pointer;
	}
#header #my-glider-nav .nextPage:hover {
	color:white;
	font-weight:bold;
	background: url(../images/plusnav-r.gif) 0 1px no-repeat;
	}

/*
	root element for the scrollable.
	when scrolling occurs this element stays still.
*/
.scrollable {

	/* required settings */
	position:relative;
	overflow:hidden;
	width: 870px;
	height:44px;
	margin-left:34px;

	/* custom decorations */
	border:0px solid #ccc;
}

/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accomodate scrollable items.
	it's enough that you set the width and height for the root element and
	not for this element.
*/
.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear:both;
}

/* single scrollable item */
.scrollable img {
	float:left;
	margin:20px 5px 20px 21px;
	background-color:#fff;
	padding:2px;
	border:0px solid #ccc;
	cursor:pointer;
	width:100px;
	height:75px;
	
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

/* active item 
.scrollable .active {
	border:2px solid #000;
	z-index:9999;
	position:relative;
}*/
